Subject: RE: Issues Tracker for PANA WG drafts

From: "Mohan Parthasarathy" <[email-masked]>
Date: Mon, 21 Apr 2003 13:17:22 -0700

Reinaldo,

> 
> I commented on that in my email to Hannes. Information
> on the DI my not be used directly in the access rule,
> but can influence which/how to construct the rule.
> 
> If, for example, I know that the IP address is a.b.c.d
> AND the user-name is Alper AND he is accessing from
> his house than the filter rules are going to be X, Y,
> Z..., otherwise M, N, O.
> 
I am not sure I understand this example. Could you describe
the real life scenario where this will be used ? 

thanks
-mohan

> I really do not want to drag this much further. I just
> want to make the point that it can be very
> useful/powerful and the changes in the protocol seem
> to be minimum. But if folks feel otherwise, that's
> okay.
> 
> cheers,
> 
> Reinaldo
> 
> 
> 
> --- Alper Yegin <[email-masked]> wrote:
> > Hi Reinaldo,
> > 
> > > My comments on some of these issues...
> > > 
> > > Device-Identifier:
> > > 
> > > The Device Identifier originally could be
> > anything,
> > > not necessarily a IP address(es) or link layer. It
> > > could be a group-name, user-name, NAI, etc, etc
> > > 
> > > What was the reason for change? IN the beggining
> > it
> > > was only link layer or IP addresses. Then we
> > discussed
> > > this ad nauseum and concluded that it could be
> > > anything, so it seems we are changing it again.
> > 
> > 
> > I couldn't track where this recommendation come
> > from, but I cannot see how
> > the DI can be user-name, group-name, NAI, etc. DI is
> > used for access
> > control, and none of these identifiers are carried
> > in the data packets. Only
> > link-layer addresses and IP addresses.
> > 
> > Alper
> > 
> 
> 
> __________________________________________________
> Do you Yahoo!?
> The New Yahoo! Search - Faster. Easier. Bingo http://search.yahoo.com
> 
>